@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 768px) {
	
}
@media screen and (min-width: 992px) {

}
@media screen and (min-width: 1200px) {

}
@media screen and (max-width: 1400px) {

}
@media screen and (max-width: 1199px) {

}
@media screen and (max-width: 991px) {
  .navbar-default .navbar-nav>li>a {

    margin-left: 50px;
}

}
@media screen and (max-width: 767px) {
	a.service-link {
		padding: 20px 10px;
		text-transform: uppercase;
		letter-spacing: none;
		height: auto;
	}
	.h4, h4 {
		font-size: 15px;
	}
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    background: #000;
    background: rgba(0,0,0,.9);
}
a.backlink {
    position: relative;
    margin-top: -30px;
    display: inline-block;
    margin-bottom: 20px;
}
.navbar-default .navbar-collapse .navbar-nav>li>a {
    color: #ccc;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 12px;
    line-height: 50px;
    padding: 0;
    position: relative;
    margin-left: 60px;
}
.top-nav a:after {

    bottom: 10px;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: none;
}
#galleryId div {
    width: 50%;
}
.slim {
    height: 200px;
}
  
}

@media screen and (max-width: 480px) {
  #galleryId div {
    width: 100%;
}
}

@media screen and (max-width: 360px) {
}

@media screen and (max-height: 750px) {

}

